ComSquare::NotImplementedException Class Reference

When this is thrown, it means that we should work more. More...

`#include <NotImplementedException.hpp>`

Inheritance diagram for ComSquare::NotImplementedException:
Collaboration diagram for ComSquare::NotImplementedException:

## Public Member Functions

| NotImplementedException ()=default
const char * | what () const noexcept override

## Detailed Description

When this is thrown, it means that we should work more.

## Constructor & Destructor Documentation

## NotImplementedException()

ComSquare::NotImplementedException::NotImplementedException | ( |  | ) |

explicitdefault

## Member Function Documentation

## what()

const char* ComSquare::NotImplementedException::what | ( |  | ) | const

inlineoverridenoexcept

The documentation for this class was generated from the following file:

- sources/Exceptions/NotImplementedException.hpp